Name:        zed-mono-nerd-fonts
Version:     3.4.0
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/ZedMono.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c

%build
# Nothing to do here

%install

install -Dm644 ZedMonoNerdFont-Extended.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Extended.ttf
install -Dm644 ZedMonoNerdFont-ExtendedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedBold.ttf
install -Dm644 ZedMonoNerdFont-ExtendedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedBoldItalic.ttf
install -Dm644 ZedMonoNerdFont-ExtendedBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedBoldOblique.ttf
install -Dm644 ZedMonoNerdFont-ExtendedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedExtraBold.ttf
install -Dm644 ZedMonoNerdFont-ExtendedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedExtraBoldItalic.ttf
install -Dm644 ZedMonoNerdFont-ExtendedExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedExtraBoldOblique.ttf
install -Dm644 ZedMonoNerdFont-ExtendedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedItalic.ttf
install -Dm644 ZedMonoNerdFont-ExtendedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedLight.ttf
install -Dm644 ZedMonoNerdFont-ExtendedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedLightItalic.ttf
install -Dm644 ZedMonoNerdFont-ExtendedLightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedLightOblique.ttf
install -Dm644 ZedMonoNerdFont-ExtendedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedMedium.ttf
install -Dm644 ZedMonoNerdFont-ExtendedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedMediumItalic.ttf
install -Dm644 ZedMonoNerdFont-ExtendedMediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedMediumOblique.ttf
install -Dm644 ZedMonoNerdFont-ExtendedOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedOblique.ttf
install -Dm644 ZedMonoNerdFontMono-Extended.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Extended.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedBold.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedBoldItalic.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedBoldOblique.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedExtraBold.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedExtraBoldItalic.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedExtraBoldOblique.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedItalic.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedLight.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedLightItalic.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedLightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedLightOblique.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedMedium.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedMediumItalic.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedMediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedMediumOblique.ttf
install -Dm644 ZedMonoNerdFontMono-ExtendedOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-Extended.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Extended.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedBold.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedBoldItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedBoldOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedExtraBold.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedExtraBoldItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedExtraBoldOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedLight.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedLightItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedLightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedLightOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedMedium.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedMediumItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedMediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedMediumOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtendedOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedOblique.ttf
install -Dm644 ZedMonoNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Bold.ttf
install -Dm644 ZedMonoNerdFont-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-BoldItalic.ttf
install -Dm644 ZedMonoNerdFont-BoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-BoldOblique.ttf
install -Dm644 ZedMonoNerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtraBold.ttf
install -Dm644 ZedMonoNerdFont-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtraBoldItalic.ttf
install -Dm644 ZedMonoNerdFont-ExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtraBoldOblique.ttf
install -Dm644 ZedMonoNerdFont-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Italic.ttf
install -Dm644 ZedMonoNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Light.ttf
install -Dm644 ZedMonoNerdFont-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-LightItalic.ttf
install -Dm644 ZedMonoNerdFont-LightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-LightOblique.ttf
install -Dm644 ZedMonoNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Medium.ttf
install -Dm644 ZedMonoNerdFont-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-MediumItalic.ttf
install -Dm644 ZedMonoNerdFont-MediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-MediumOblique.ttf
install -Dm644 ZedMonoNerdFont-Oblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Oblique.ttf
install -Dm644 ZedMonoNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Regular.ttf
install -Dm644 ZedMonoNerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Bold.ttf
install -Dm644 ZedMonoNerdFontMono-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-BoldItalic.ttf
install -Dm644 ZedMonoNerdFontMono-BoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-BoldOblique.ttf
install -Dm644 ZedMonoNerdFontMono-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtraBold.ttf
install -Dm644 ZedMonoNerdFontMono-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtraBoldItalic.ttf
install -Dm644 ZedMonoNerdFontMono-ExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtraBoldOblique.ttf
install -Dm644 ZedMonoNerdFontMono-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Italic.ttf
install -Dm644 ZedMonoNerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Light.ttf
install -Dm644 ZedMonoNerdFontMono-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-LightItalic.ttf
install -Dm644 ZedMonoNerdFontMono-LightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-LightOblique.ttf
install -Dm644 ZedMonoNerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Medium.ttf
install -Dm644 ZedMonoNerdFontMono-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-MediumItalic.ttf
install -Dm644 ZedMonoNerdFontMono-MediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-MediumOblique.ttf
install -Dm644 ZedMonoNerdFontMono-Oblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Oblique.ttf
install -Dm644 ZedMonoNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Regular.ttf
install -Dm644 ZedMonoNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Bold.ttf
install -Dm644 ZedMonoNerdFontPropo-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-BoldItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-BoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-BoldOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtraBold.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtraBoldItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-ExtraBoldOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtraBoldOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Italic.ttf
install -Dm644 ZedMonoNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Light.ttf
install -Dm644 ZedMonoNerdFontPropo-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-LightItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-LightOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-LightOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Medium.ttf
install -Dm644 ZedMonoNerdFontPropo-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-MediumItalic.ttf
install -Dm644 ZedMonoNerdFontPropo-MediumOblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-MediumOblique.ttf
install -Dm644 ZedMonoNerdFontPropo-Oblique.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Oblique.ttf
install -Dm644 ZedMonoNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Regular.ttf

%files

%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Extended.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedExtraBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedLight.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedLightItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedLightOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedMedium.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedMediumItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedMediumOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtendedOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Extended.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedExtraBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedLight.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedLightItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedLightOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedMedium.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedMediumItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedMediumOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtendedOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Extended.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedExtraBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedLight.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedLightItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedLightOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedMedium.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedMediumItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedMediumOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtendedOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-BoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-BoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-ExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Italic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-LightItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-LightOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-MediumItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-MediumOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Oblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-BoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-BoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtraBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-ExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Italic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-LightItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-LightOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-MediumItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-MediumOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Oblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-BoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-BoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-ExtraBoldOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Italic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-LightItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-LightOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-MediumItalic.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-MediumOblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Oblique.ttf
%{_datadir}/fonts/%{name}/ZedMonoNerdFontPropo-Regular.ttf
%license "LICENSE.md"
%doc "README.md"

%changelog
* Sat May 10 2025 Kyle Bloom <kylejbloom@gmail.com> - 3.4.0-1
- Updated to version v3.4.0

* Sun Dec 01 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.3.0-1
- Updated to version v3.3.0

* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
